
*{margin:0; padding: 0;font-family: segoe UI, arial; text-decoration: none;}
@-ms-viewport{
  width: device-width;
}

.gm-style .place-card div, .gm-style .place-card a, .gm-style .default-card div, .gm-style .default-card a{display:none!important;}
    

html{overflow-y: scroll;}
p{text-decoration: none!important;}
a{text-decoration: none!important;outline: none;}

#Page{
	height: 100%;
	width: 100%;
	overflow: hidden;
	background: #eee;
}

#Main{
	width: 100%;
	height: 100%;
	float: left;

	background: #eee;
}

.gray_theme{
	background: #e0e0e0;
}

#HeaderHolder{
	width: 100%;
	height: 60px;
	background: #fff;
	position: relative;
	z-index: 9;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.8);

}

#Header{
	width: 1120px;
	height: 100%;
	margin: auto;
	padding: 0 70px 0 70px
}

#HeaderLogo{
	width: 249px;
	height: 80px;
	background: url(images/logo23.png) no-repeat;
	float: left;
	background-position: 0 -3px;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.7);
}

.UpperMenu{
	width: 590px;
	height: 100%;
	background: ;
	float: left;
}

.UpperMenuDownload{
	/*width: 150px;*/
	height: 40;
	color: white;
	float: right;
	margin-top: 10px;
	
}

.UpperMenu ul,.UpperMenuDownload ul{
	list-style-type: none;

}

.UpperMenu ul li{
	float: left;
	background: ;
	font-size: 14px;
	height: 70px;
	line-height: 60px;
	width: 120px;
	margin: 0px;
	text-align: center;
	color: #0093f5;

}


.UpperMenuDownload ul li{
	float: left;
	background: ;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	width: 150px;
	margin: 0px;
	text-align: center;
	

}

.UpperMenu ul li a, .UpperMenuDownload ul li a{
	
	text-decoration: none;
	display: block;
	color: #777;
}

.UpperMenu ul li a:hover {
	background: #333;
}

.UpperMenuDownload ul li a:hover{
	

}

.UpperMenu ul li ul li{
	display: none;
	text-align: left;
	height: 40px;
	line-height: 40px;
	background: #555;
	border-top: 1px solid #fff;
	text-indent: 10px;
	width: 200px;
}

.desktop_displaynone{
	display: none;

}

ul li:hover ul li{
	display: block;
	
}

li#Katalog{
	float: left;
	width: 150px;
}

#DownloadIcon{
	background: url(images/download_icon.png) no-repeat;
	background-position: 10px 9px;
	height: 40px;
	width: 40px;
	float: left;
	/*margin: 5px*/
	background-color: #0093f5;
	opacity: 0.9;
}

a#DownloadIcon:hover{
	background-color: #0093f5;
	opacity: 1;
	/*margin: 5px*/
}

.jezik{
	
	width: 60px;
	
	float: right;
	color: white;
	padding: 15px 0px 0 20px;
}



.language{
	color: white;
	font-size: 11px;
	float: left;
	cursor: pointer;
}

a.language:hover{
	text-decoration: underline!important;
}

.Selected{
	color: #999;
	cursor: default;
}

/*#MainGallery{
	height: 500px;
	width: 100%;
	background: url(images/main1.jpg);
	
		
}*/

.Pic1{
	background: url(images/main51.png);
	display: block;
	width: 100%;
	background-size: 100%;
	background-position: center;
}

.Pic2{
	background: url(images/main52.png);
	display: block;
	width: 100%;
	background-size: 100%;
	background-position: center;
}

.Pic3{
	background: url(images/main53.png);
	display: block;
	width: 100%;
	background-size: 100%;
	background-position: center;
}

.GalleryLogo{
	height: 200px;
	width: 400px;
	background: url(images/LogoBig2.png) no-repeat;
	position: absolute;
	top: 150px;
	left: 50%;
	margin-left: -200px; 
	background-size: 100%
}

.GalleryLogoDark{
	height: 200px;
	width: 400px;
	background: url(images/LogoBigDark.png) no-repeat;
	position: absolute;
	top: 150px;
	left: 50%;
	margin-left: -200px; 
	background-size: 100%
}

.GalleryButtonHolder{
	height: 70px;
	width:  400px;
	position: absolute;
	left: 50%;
	margin-left: -200px;
	top: 300px;  
}

.Button_1{
	height: 40px;
	width: 190px;
	background: white;
	position: absolute;
	left: 0;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	color:#333;
	opacity: 0.6;
	font-weight: bold;
	border-radius: 8px;
	transition: 0.3s;
}

.Button_1:hover{
	opacity: 1;
}

.Button_2:hover{
	background: #333
}


.Button_2{
	
	width: 182px;
	background: ;
	position: absolute;
	left: 210px;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	color: white;
	font-weight: bold;
	border-radius: 8px;
	border: 4px solid white;
	transition: 0.3s;
	padding: 5px 0 6px 0;
}

.Button_3{
	height: 40px;
	width: 190px;
	background: black;
	position: absolute;
	left: 0;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	color:#333;
	opacity: 0.6;
	font-weight: bold;
	border-radius: 8px;
	transition: 0.3s;
	color: white;
}

.Button_3:hover{
	opacity: 0.8;
}

.Button_4:hover{
	background: #fff;
	opacity: 0.8;
}


.Button_4{
	height: 32px;
	width: 182px;
	background: ;
	position: absolute;
	left: 210px;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	line-height: 32px;
	color: #000;
	font-weight: bold;
	border-radius: 8px;
	border: 4px solid #000;
	transition: 0.3s;
	opacity: 0.6;
}

.Kategorije{
	width: 1120px;
	background: red;
	margin: auto;
}

.CategoryName{
	bottom: -20px;
	position: absolute;
	width: 100%;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	
}


.CategoryName_2_rows{
	bottom: -15px;
	position: absolute;
	width: 100%;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
}

.Kategorija1{
	width: 280px;
	height: 330px;
	background: url(images/kategorija_1.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);
	padding-bottom: 10px;
}


.Kategorija2{
	width: 280px;
	height: 330px;
	background: url(images/kategorija_2.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);
	padding-bottom: 10px;

}

.Kategorija3{
	width: 280px;
	height: 330px;
	background: url(images/kategorija_3.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);
	padding-bottom: 10px;
}


.Kategorija4{
	width: 280px;
	height: 330px;
	background: url(images/kategorija_4.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);
	padding-bottom: 10px;

}

.Kategorija5{
	width: 280px;
	height: 310px;
	background: url(images/kategorija_5.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);

}

.Kategorija6{
	width: 280px;
	height: 310px;
	background: url(images/kategorija_6.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);

}

.Kategorija7{
	width: 280px;
	height: 310px;
	background: url(images/kategorija_7.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);

}

.Kategorija8{
	width: 280px;
	height: 310px;
	background: url(images/kategorija_8.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);

}

.Kategorija9{
	width: 280px;
	height: 310px;
	background: url(images/kategorija_9.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);

}

.Kategorija10{
	width: 280px;
	height: 310px;
	background: url(images/kategorija_10.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);

}

.Kategorija11{
	width: 280px;
	height: 310px;
	background: url(images/kategorija_11.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);

}

.Kategorija12{
	width: 280px;
	height: 310px;
	background: url(images/kategorija_12.png) no-repeat;
	float: left;
	position: relative;
	/*margin-top: 20px;*/ 
	background-size: 80%;
	
	background-position: center;
	transition: 0.3s;
	color: #777;
	font-weight: bold;
	-webkit-background-size: 280px 280px;
	-webkit-transform: scale(0.8,0.8);
}

.Kategorija1:hover,.Kategorija2:hover,.Kategorija3:hover,.Kategorija4:hover,.Kategorija5:hover,.Kategorija6:hover,.Kategorija7:hover,.Kategorija8:hover,.Kategorija9:hover,.Kategorija10:hover,.Kategorija11:hover,.Kategorija12:hover{
	background-size: 100%;
	color: #222;
	-webkit-transform: scale(1,1);
	transition: 0.3s;
}

.Smjestaj_desc_holder_2{
	float: left;
}

.margin_fix_54567779{
	bottom: -35px;
}

footer{
	height: 330px;
	width: 100%;
	background: #333;
	float: left;
	margin-top: 40px; 
}

.info{
	width: 1120px;
	height: 300px;
	/*background: red;*/
	margin: auto;
}

.footer_logo{
	height: 120px;
	width: 100%;
	background: rgba(0, 0, 0, 0) url("images/LogoBig2.png") no-repeat ;
	background-size: 20%;
	background-position: center;
	border-bottom: 1px solid rgba(255,255,255,0.1)
}

.footer_text{
	color: white;
	text-align: left;
	float: left;
	width: 100%;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-indent: 10px;
}

.footerContact{
	width: 570px;
	float: left;
	margin: 30px 0;
	
}

.icon_footerHolder{
	height: 30px;
	width: 30px;
	float: left;
	opacity: 0.8
}

.icon_footer_1{
	background: url(images/icon_footer_1.png) no-repeat;
	background-size: 60%;
	background-position: center;
}

.icon_footer_2{
	background: url(images/icon_footer_2.png) no-repeat;
	background-size: 60%;
	background-position: center;
}

.icon_footer_3{
	background: url(images/icon_footer_3.png) no-repeat;
	background-size: 60%;
	background-position: center;
}

.icon_footer_4{
	background: url(images/icon_footer_4.png) no-repeat;
	background-size: 60%;
	background-position: center;
}

.footer_text span{
	color: #999;
	width: 80px;
	float: left;
	font-weight: normal;

}

.footerContact a{color: white; text-decoration: underline; line-height: 30px;}

.footerMenu{
	margin: 30px 0 0px 0px;
	float: left;
	width: 200px;
}

.footer_text_sub{
	margin-left: 10px;
	float: left;
	line-height: 30px;
	color: white;
	font-size: 14px;
	width: 100%;
	list-style-position: outside;

}

.footer_text_sub a{
	color: white;
	list-style-position: outside;
}

.footer_text_sub a:hover{

	text-decoration: underline!important;

}

.footerMenu:last-child{
	width: 150px;
}

.amazingslider-text-1{
	display: none!important;
}


.copyrights{
	width: 100%;
	background: #222;
	float: left;
	height: 30px;
	color: #999;
	text-align: center;
	font-size: 10px;
	line-height: 28px;
}


#foo1_prev{
	height: 100px;
	width: 100px;
	background: url(images/left.png);
	left:30px;
	top: 230px;
	position: absolute;
	opacity: 0.5;
	transition-duration:0.3s;
}

#foo1_prev:hover,#foo1_next:hover{
	opacity: 1;
}

#foo1_next{
	height: 100px;
	width: 100px;
	background: url(images/right.png);
	position: absolute;
	right: 30px;
	top: 230px;
	opacity: 0.5;
	transition-duration:0.3s;
}

.Map{
	height: 400px;
	width: 1400px;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}

.contact_form{
	height: 450px;
	width: 1120px;
	margin: auto;

}

.left_contact_form{
	height: 350px;
	width: 400px;
	
	float: left;
}

.right_contact_form{
	height: 350px;
	width: 670px;
	margin-left: 50px;
	float: left;
}

.contact{
	height: 40px;
	width: 400px;
	margin-bottom: 15px; 
	text-indent: 10px;
}

.description{
	height: 300px;
	width: 670px; 
	text-align: left;
}

.contact_info{
	display: block;
	height: 30px;
	color: #555;
}

.contact{
	border: 1px solid #ddd;
}

.posalji{
	display: block;
	width: 100%;
	height: 50px;
	margin: auto;
	background: #333;
	float: left;
	border: none;
	color: white;
	font-size: 18px;
	margin-top: 20px;
	opacity: 0.7;
	cursor: pointer;
	transition-duration: 0.3s;
}

.posalji:hover{
	opacity: 1
}

.o_nama{
	height: 550px;
	width: 1120px;
	
	margin: auto;

}

.ViewGallery{
	height: 40px;
	padding: 0 10px 0 0; 
	line-height: 38px;
	font-size: 16px;
	background: #51b1f1;
	position: absolute;
	bottom: 0;
	right: 0;
	text-decoration: none;
	color: #fff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);

}

.ViewGallery .icon{
	height: 40px;
	width: 40px;
	background: url(images/gallery_icon_white.png)no-repeat;
	float: left;
	background-size: 70%;
	background-position: center;
}

.LRiK_2{
	height: 320px;
	width: 1120px;
	float: left;
	margin-top: 20px;
	position: relative;
}

.smjestaj{
	
	width: 1120px;
	
	margin: auto;
	text-align: center;
	font-size: 34px;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #777

}

.galerija_23{
	
	width: 1120px;
	
	margin: auto;
	text-align: center;
	font-size: 34px;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #777;
	

}

.o_nama_naslov{
	
	width: 100%;
	text-align: center;
	font-size: 34px;
	padding-top: 40px;
	padding-bottom: 30px;
	border-bottom: 1px solid #999;
	color: #777
}

.o_nama_podnaslov{
	padding-top: 40px;
	font-weight: bold;
	font-size: 20px;
	text-align: left;
	color: #555;
	padding-bottom: 40px;
	float: left;
	width: 100%;
}

.o_nama_img{
	height: 345px;
	margin-right: 30px;
	background: url(images/o_nama.png);
	background-size: 100%;
	width: 345px; 
	float: left;
	background-position: center;
	box-shadow: 3px 3px 5px #777;
}

.o_nama_text{
	float: left;
	width: 730px;
}

.naziv_serije{
	height: 50px;
	width: 1110px;
	border-bottom: 1px solid #bbb;
	font-size: 30px;
	margin-bottom: 20px;
	color: #777;
	margin: 30px 0 20px 5px; 
	float: left;
}

.grupa{
	float: left;
	width: 400px;
}

.grupa_big{
	float: left;
	width: 900px;
}

.serija{
	float: right;
	width: 400px;
	text-align: right;
}

.Proizvodi{
	height: 800px;
	width: 1120px;
	margin: auto;
	display: block;
	
}


/*Papirnate kutije*/
.p1{background: url(proizvodi/papirnate_kutije/1.png);}
.p2{background: url(proizvodi/papirnate_kutije/2.png);}
.p3{background: url(proizvodi/papirnate_kutije/3.png);}


.product_box{
	height: 270px;
	width: 270px;
	float: left;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	display: block;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;
}

.proizvod{
	height: 270px;
	width: 270px;
	float: left;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	display: block;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;
}



.proizvod_5_in_a_row{
	height: 214px;
	width: 214px;
	float: left;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;

}



.proizvod_5_in_a_row_double{
	height: 214px;
	width: 438px;
	float: left;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;

}

.proizvod_5_in_a_row_double_right{
	height: 438px;
	width: 438px;
	float: right;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;

}



.proizvod_3_in_a_row{
	box-shadow: 1px 1px 3px #999;
    float: left;
    height: 269px;
    margin: 5px;
    width: 362px;
   background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;
}



.proizvod_4x4{
	height: 550px;
	width: 550px;
	float: right;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;
}

.proizvod_4x4_left{
	height: 550px;
	width: 550px;
	float: left;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;
}

.proizvod_2x1{
	height: 270px;
	width: 550px;
	float: left;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;
}

.proizvod_full{
	height: 550px;
	width: 1110px;
	float: left;
	margin: 5px;
	box-shadow: 1px 1px 3px #999;
	background-size: 100% 100%;
	transition: 2s;
	-webkit-transition: linear 1s;
	background-position: center;
}

.proizvod:hover{background-size: 130% 130%; }
.proizvod_4x4:hover{background-size: 130%  130%;}
.proizvod_4x4_left:hover{background-size: 130%  130%;}
.proizvod_3_in_a_row:hover{background-size: 130% 130%; }
.proizvod_2x1:hover{background-size: 130%  130%;}
.proizvod_5_in_a_row_double:hover{background-size: 130% 130%;}
.proizvod_5_in_a_row:hover{background-size: 130% 130%;}



.naziv_proizvoda{
	padding: 10px 0 0 15px;
	text-transform: uppercase;
	font-size: 20px;
	color: #555;
	display: block;
}

.naziv_proizvoda_white{
	padding: 10px 0 0 15px;
	text-transform: uppercase;
	font-size: 20px;
	color: #FFF;
	display: block;
}

.dimenzija_proizvoda{
	padding: 0px 0 0 15px;
	font-size: 14px;
	color: #555
}

.red{
	float:left;
  margin:1px;
  width:450px;
  height:450px;
  overflow:hidden;
  background-size:100% 450px;
  background-image:url(http://www.placehold.it/450x450);
  background-position:0px 0px;
  transition:all 0.5s ;
  -webkit-transition:all 0.5s ;
  -o-transition:all 0.5s ;
  -moz-transition:all 0.5s ;

}

.red:hover{
	 background-size:550px 550px;
  background-position:-50px -50px;

}

.Map_Small{display: none;}

.selected_category{
	height: 56px;
	border-bottom:4px solid #0093f5; 
	
}

.saznaj_vise_holder{

	width: 100%;
	float: left;
	margin-top: 15px;
}

/* ZOOM */

.zoom {
	display:inline-block;
	position: relative;
	cursor: zoom-in;
}
		
/* magnifying glass icon */
.zoom:after {
	content:'';
	display:block; 
	width:33px; 
	height:33px; 
	position:absolute; 
	top:0;
	right:0;
	background:url(icon.png);
}

.zoom img {
	display: block;
}

.saznaj_vise{
	
	width: 400px;
	background: #efefef;
	margin: auto;
	display: block;
	color: #777;
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
	transition: 0.5s;
	border-radius: 15px;
}

.saznaj_vise:hover{
	background: #fff;
	color: #444;
	box-shadow: 0px 1px 3px #999;
	
}

.Gallery{
	box-shadow: 2px 0px 3px #333;
}

.ostalo_second_row{
	display: bottom;
	line-height: 15px;
	padding: 4px 0 10px 10px;
	text-indent: 0;
	height: 26px;
	display: block;
}

#dropdown_menu_products{
	display: none;
}

.Contact_icons{
	width: 1100px;
	height: 500px;
	/*background: red;*/
	margin: auto;
}

.IconBox{
	height: 300px;
	width: 275px;
	float: left;
}

.contact_icon{
	background: url(images/location_icon.png);
	height: 220px;
	width: 220px;
	background-size: 100%;
	margin: auto;
}

.contact_icon2{
	background: url(images/phone_icon.png);
	height: 220px;
	width: 220px;
	background-size: 100%;
	margin: auto;
}

.contact_icon3{
	background: url(images/web_icon.png);
	height: 220px;
	width: 220px;
	background-size: 100%;
	margin: auto;
}

.contact_icon4{
	background: url(images/email_icon.png);
	height: 220px;
	width: 220px;
	background-size: 100%;
	margin: auto;
}

.contact_icon_text{
	width: 275px;
	height: 70px;
	text-align: center;
	font-weight: bold;
	color: #555;
	font-size: 17px;
}

.upit{
	width: 100%;
	height: px;
	background: #fff;
	float: left;
	margin-top: 80px; 
	text-align: center;
	font-size: 20px;
	padding: 10px 0 10px 0;
	font-weight: bold;
	border-radius: 30px;
	box-shadow: 0px 1px 3px #999;
	color: #555;
}

.MarginFix{margin-left: 20%}

@media only screen and (max-width: 1100px) {

.UpperMenu ul li:nth-child(2){
	width: 40%;
}



body {width: 100%;}
.Page{width: 100%}
.Main{width: 100%}
.Kategorije{width: 100%}

.Kategorija1,
.Kategorija2,
.Kategorija3,
.Kategorija4,
.Kategorija5,
.Kategorija6,
.Kategorija7,
.Kategorija8,
.Kategorija9,
.Kategorija10,
.Kategorija11,
.Kategorija12{
	width: 250px;
	-webkit-transform: scale(1,1);
	background-size: 100%;
	padding-bottom: 2%;
	position: relative;
	left: -125px;
    margin-left: 50%;
	
}




.CategoryName{
	width:100%; 
	height: 30px;
	font-size: 18pt;
	text-transform: uppercase;;
	
}


.CategoryName_2_rows {
   
    font-size: 12pt;
    text-transform: uppercase;
  
}


.info {
    height: 300px;
    margin: auto;
    width: 100%;
}

.footer_logo {
    background: rgba(0, 0, 0, 0) url("images/LogoBig2.png") no-repeat scroll center center / 68% auto;
    height: 120px;
    width: 100%;
}

#foo1_prev{
	display: none!important;
}

#foo1_next{
	display: none!important;
}

.GalleryLogo{
	width: 80%;
	top: 50px;

}

#HeaderHolder{
	position: fixed;

}

#Header {
	padding: 0;
	width: 100%;
	overflow:hidden;  
	
	height: 60px;
	position: relative;
}

.expend{
	height:160px!important;
}

#HeaderLogo {
    background: rgba(0, 0, 0, 0) url("images/logo23.png") no-repeat scroll 0 0;
    float: left;
    height: 60px;
    width: 200px;
	background-position: center;
    background-size: 100%;
}

.UpperMenu{width: 100%}

.UpperMenu ul li {
  	width: 20%; 
  	float: left; 
  	font-size:  auto; 
  	background-color:rgba(0, 0, 0, 0.8);
  	height: 60px;
  	overflow: hidden;

}



.UpperMenu ul li a:hover {
    background-color:rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.Proizvodi {
    display: block;
    width: 100%;
    margin-top: 80px;
}

.Gallery {
	margin-top: 60px; 
}

.naziv_serije {
    
	margin: 2%;
    width: 96%;
	height: 28px;
	padding-top: 15px;
}

.Naziv_big {
    
	
	height: 60px;
	font-size: 16px;
}

.proizvod{
    margin-left: 10%;
    width: 80%;
    padding-bottom: 80%;
    height: 0;
}

.Selected {
    display: none;
}

li#Katalog{
	width: 100%;
	margin:0;
	border-radius: 0; 
	font-size: 12px;
}

.jezik{
	background-color:rgba(0, 0, 0, 0.5);
    padding: 0px;
    position: absolute;
    right: 0;
    top: 120px;
    width: 50%;
    height: 40px;
    
  }

.language{
	font-size: 12px;
	width: 100%;
	line-height: 40px;
	text-align: center;
}

a.language:hover{
	text-decoration: none!important;
}

.language:hover{
	background-color:rgba(0, 0, 0, 0.5);
}

.UpperMenuDownload{
	background-color:rgba(0, 0, 0, 0.5);
    padding: 0px;
    position: absolute;
    left: 0;
    top: 120px;
    width: 50%;
    height: 40px;
    margin: 0;
    border-radius: 0;

}


.UpperMenuDownload ul li a:hover {
    background-color:rgba(0, 0, 0, 0.5);
    border-radius: 0px;
}

#DownloadIcon {
    display: none;
}

.selected_category{
	border-bottom:4px solid #0093f5; 
	color: #fff;
}

.proizvod_5_in_a_row{
	margin-left: 10%;
    width: 80%;
    padding-bottom: 80%;
    height: 0;

}

.UpperMenu ul li a, .UpperMenuDownload ul li a {
    text-decoration: none;
    display: block;
    color: #fff;
}


.proizvod_5_in_a_row_double{
	margin-left: 10%;
    width: 80%;
    padding-bottom: 40%;
    height: 0;

}

.proizvod_5_in_a_row_double_right{
	margin-left: 10%;
    width: 80%;
    padding-bottom: 40%;
    height: 0;
    float: left;
}



.proizvod_3_in_a_row{
	margin-left: 10%;
    width: 80%;
    padding-bottom: 60%;
    height: 0;
}



.proizvod_4x4{
	margin-left: 10%;
    width: 80%;
    padding-bottom: 80%;
    height: 0;
    float: left;
}

.proizvod_4x4_left{
	margin-left: 10%;
    width: 80%;
    padding-bottom: 80%;
    height: 0;
    float: left;
}

.proizvod_2x1{
	margin-left: 10%;
    width: 80%;
    padding-bottom: 40%;
    height: 0;
}

.proizvod_full{
	margin-left: 10%;
    width: 80%;
    padding-bottom: 50%;
    height: 0;
}

.grupa {
    float: left;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    width: auto;
}

.serija {
    float: right;
    text-align: right;
    width: auto;
    font-size: 18px;
}

.grupa_big {
    float: left;
    font-size: 18px;
    width: auto;
    height: 40px;
}

.saznaj_vise{
	margin-left: 5%;
    width: 90%;
    height: 20px;
    background: #fff;
	box-shadow: 0 1px 3px #999;
}

.Naziv_fix .grupa {
    float: left;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    width: 100%
}

#MobileMenu{
	height: 60px;
	width: 60px;
	background: url(images/menu_icon.png) no-repeat;
	float: right;
	background-size: 75%;
	background-position: center;
}

.GalleryButtonHolder{display: none;}

.o_nama{
	width: 90%;
	margin-top: 60px; 
}

.o_nama_naslov{
	width: 100%;
	
	display: block;
	text-align: center;
}

.o_nama_podnaslov{
	width: 100%;
	
	display: block;
	text-align: center;
}

.o_nama_text{
	width: 100%;
	display: block;
	text-align: justify
}

.o_nama_img {display: none;}

.smjestaj_holder{
	width: 90%;
	margin-top: 60px;
	margin-left: 5%;
}

.smjestaj{
	width: 100%;
	
	display: block;
	text-align: center;
}

.galerija_23{
	width: 100%;
	
	display: block;
	text-align: center;
}

.Map_Small{
	height: 200px;
	max-width: 500px;
	margin: auto;
	display: block;
	overflow: hidden;
}

.Map{display: none;}

.left_contact_form{
	width: 100%;
	margin-top: 20px;
}

.right_contact_form{
	width: 100%;
	margin: 0;
}

.description{
	width: 100%;
}

.contact{
	width: 100%
}

.contact_form {
    height: 450px;
    margin: auto;
    width: 100%
}

.redClass{
	background: red!important;
}

.list_only{
	pointer-events: none;
}


.mobile_displaynone{
	display: none!important;
	overflow: hidden;
}

.UpperMenu ul li ul li{
   display: none!important;
}

.desktop_displaynone{
	display: block;
}

#dropdown_menu_products{
	background-color: rgba(0, 0, 0, 0.8);
    /*bottom: 0;*/
    display: none;
    left: 2%;
    overflow-y: scroll;
    position: fixed;
    top: 168px;
    width: 96%;
    z-index: 9;
}

.Show_products{
	display: block!important;
}

.Product_dropdown{
	height: 80px;
	width: 90%;
	margin: 0px 5% 0px 5%;
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.dropdown_image{
	height: 70px;
	width: 70px;
	margin: 5px 0 5px 0;
	float: left;

}

.Gallery_holder{
	
	margin: 60px auto;
	
}

.dropdown_text{
	
    display: block;
    font-size: 16px;
    line-height: 80px;
    text-transform: uppercase;
    width: 200px;
    color: white;
	
	float: left;
	padding-left: 20px
}

.dropdown_text_double{
	
   display: block;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    width: 200px;
    color: white;
	
	float: left;
	padding-left: 20px;
	padding-top: 20px;

}

.dropdown_text_tripple{
	
   display: block;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    width: 200px;
    color: white;
	
	float: left;
	padding-left: 20px;
	padding-top: 10px;

}

.small1{background:url("images/small1.png"); background-size: 100%;}
.small2{background:url("images/small2.png"); background-size: 100%;}
.small3{background:url("images/small3.png"); background-size: 100%;}
.small4{background:url("images/small4.png"); background-size: 100%;}
.small5{background:url("images/small5.png"); background-size: 100%;}
.small6{background:url("images/small6.png"); background-size: 100%;}
.small7{background:url("images/small7.png"); background-size: 100%;}
.small8{background:url("images/small8.png"); background-size: 100%;}
.small9{background:url("images/small9.png"); background-size: 100%;}
.small10{background:url("images/small10.png"); background-size: 100%;}
.small11{background:url("images/small11.png"); background-size: 100%;}
.small12{background:url("images/small12.png"); background-size: 100%;}

.first_border_fix{
	border-top: 0px!important 
}

.selected_category{height: 56px!important;}

}

.Contact_icons {
    
    width: 100%;
    padding-top: 30px;
}

.IconBox {
    width:100%;
}

.contact_icon_text{
	width: 100%;
}

.upit{width: 90%; margin-left: 5%}

@media screen and (min-width: 1100px) {

#HeaderHolder{
	background: rgba(255, 255, 255, 1);
	position: fixed;
	z-index: 9;

}

.WidthFix{
	width: 150px;
	position: relative;
	z-index: 3;
}



.UpperMenu{
	
	margin-left: 20px;
}

.UpperMenu ul li a:hover {
    background: #cde4f3;
    color: #777;
}

.UpperMenu ul li ul li{
	background: rgba(255, 255, 255, 0.9);
	color: #777;
}

.Proizvodi{
	padding-top: 60px;
}

.Naziv_big .grupa{
	font-size: 30px!important;
	width: 980px;

}

.cjenik_style{
	color: white; 
	background: #51b1f1;
	color: #fff!important;
}

.Proizvodi, .o_nama, .smjestaj_holder{
    padding-top: 60px;
}

.language {
    color: #999;
    font-size: 11px;
    float: left;
    cursor: pointer;
}

.language.Selected{
    color: #ddd;
   
}

.Smjestaj_pic_holder{
	height: 400px;
	width: 1120px;
	float: left;

}

.Smjestaj_text{
	width: 1120px;
	margin: auto;
	margin-top: 30px;
	color: #777;
	text-align: justify;
	padding-bottom: 20px;
	display: block;
	float: left;
	font-size: 16px;
}

.Gallery_holder{
	width: 1120px;
	 
	margin: 60px auto;
}

.Maps_holder{
	height: 400px;
	
}

.smjestaj_holder{
	margin: auto;
	width: 1120px;
}

.UpperMenu ul li:nth-child(2){
	width: 150px;
}

.RoomsBoxGolder{
	height: 250px;
	float: left;
	width: 100%;
}

.RoomsBoxHolderBig{
	height: 304px;
	float: left;
	width: 100%;
}

.TitleRooms{
	width: 1120px;
	font-size: 36px;
	float: left;
	text-align: center;
	margin-bottom: 25px; 
	color: #777

}

.TitleRoomHalf{
	width: 560px;
	font-size: 36px;
	float: left;
	text-align: center;
	margin-bottom: 25px; 
	color: #777

}

.RoomHoverBox{
	height: 250px;
	width: 270px;
	overflow: hidden;
	float: left;
	margin: 0 13px 0 0;  

}

.RoomHoverBoxBig{
	height: 250px;
	width: 553px;
	overflow: hidden;
	float: left;
	margin: 0 13px 0 0;  
}

.RoomHoverBoxMedium{
	height: 304px;
	width: 364px;
	overflow: hidden;
	float: left;
	margin: 0 13px 0 0;  
}


.RoomHoverBoxBig:nth-child(2){
	margin-right: 0;


}

.RoomHoverBox:last-child{

	margin: 0;  

}

.RoomHoverBoxMedium:last-child{

	margin: 0;  

}

.Devider{
	height: 1px;
	width: 1120px;
	border-bottom: 1px solid #ddd;
	float: left;
	margin: 10px 0 20px;
}

.hoverTextBox1,.hoverTextBox2,.hoverTextBox3,.hoverTextBox4 {
	height: 250px;
	width: 270px;
	background: rgba(0,0,0,0.7);
 	margin-top: 250px; 
 	transition: 0.5s;
 	cursor: default;
}

.hoverTextBox5,.hoverTextBox6{
	height: 250px;
	width: 553px;
	background: rgba(0,0,0,0.7);
 	margin-top: 250px; 
 	transition: 0.5s;
 	cursor: default;
}

.hoverTextBox7,.hoverTextBox8,.hoverTextBox9{
	height: 364px;
	width: 364px;
	background: rgba(0,0,0,0.7);
 	margin-top: 250px; 
 	transition: 0.5s;
 	cursor: default;
}


.MarginNone{
	margin-top: 0px; 
}

.Bedroom p:first-child{
	color: white;
	padding: 15px 0;
	width: 100%;
	text-align: center;
	font-size: 18px;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	margin-bottom: 10px;
	
}

.Bedroom p:nth-child(2){

	padding-top: 4px;
	
}

.Bedroom p{
	color: white;
	width: 100%;
	text-align: center;
	font-size: 14px;
}

.TerraceBox p{
	color: white;
	width: 100%;
	text-align: center;
	font-size: 20px;
	text-align: center;
}

iframe{border: none; float: left;}

.RoomHoverBox:nth-child(1){
	background: url(images/soba1.png);
}

.RoomHoverBox:nth-child(2){
	background: url(images/soba5.png);
}

.RoomHoverBox:nth-child(3){
	background: url(images/soba2.png);
}

.RoomHoverBox:nth-child(4){
	background: url(images/soba3.png);
}

.RoomHoverBoxBig:nth-child(1){
	background: url(images/pool_small.png);
}

.RoomHoverBoxBig:nth-child(2){
	background: url(images/terrace_small.png);
	background-position: center -20px;
}


.RoomHoverBoxMedium:nth-child(1){
	background: url(images/beach_small.png);
}

.RoomHoverBoxMedium:nth-child(2){
	background: url(images/nearby_small.png);

}

.RoomHoverBoxMedium:nth-child(3){
	background: url(images/curch_small.png);
}

.SpecificationsHolder{
	width: 100%;
	float: left;
	margin-top: 20px;
	position: relative;
	background: #f5f5f5;
	padding: 20px 0;
	border-radius: 20px;
	
}

.SmallTitleText{
	text-align: center;
	padding: 0 0 30px 0; 
	color: #777;
	font-size: 14px;
	font-style: italic;

}

.SpecIcon-1{
	background: url(images/spec_icon_1.png) no-repeat;
	background-size: 100%;
}

.SpecIcon-2{
	background: url(images/spec_icon_3.png)no-repeat;
	background-size: 100%;
}

.SpecIcon-3{
	background: url(images/spec_icon_2.png)no-repeat;
	background-size: 100%;
}

.SpecIcon-4{
	background: url(images/spec_icon_4.png)no-repeat;
	background-size: 100%;
}

.SpecIcon-5{
	background: url(images/spec_icon_5.png)no-repeat;
	background-size: 100%;
}

.SpecIcon-6{
	background: url(images/spec_icon_6.png)no-repeat;
	background-size: 100%;
}

.SpecIcon-7{
	background: url(images/spec_icon_7.png)no-repeat;
	background-size: 100%;
}

.SpecIcon-8{
	background: url(images/spec_icon_8.png)no-repeat;
	background-size: 100%;
}

.SpecIcon-9{
	background: url(images/spec_icon_9.png)no-repeat;
	background-size: 100%;
}

.SpecificationIcon{
	height: 130px;
	width: 130px;
	position: absolute;
	top: 50%;
	left: 20px;
	margin-top: -65px;
	opacity: 0.7;


}

.SpecificationText{
	width: 880px;
	float: left;
	margin-left: 180px;
}

.SpecificationText p{
	font-size: 24px;
	padding-bottom: 20px;
	color: #51b1f1;
}

.SpecificationText li{
	padding: 0 0px 10px 10px;
	margin-left: 20px;
	font-size: 14px;
	color: #777;
}

.TitleKitchen{
	width: 1120px;
	font-size: 36px;
	float: left;
	text-align: center;
	margin-bottom: 25px; 
	color: #777
}

.Devider_2{
	height: 1px;
	width: 1120px;
	border-bottom: 1px solid #ddd;
	float: left;
	margin: 40px 0 20px;
}

.LRiK{
	height: 350px;
	width: 1120px;
	float: left;
	margin-top: 20px;
	position: relative;
}

.LRiKPhoto{
	height: 350px;
	width: 550px;
	float: left;
	overflow: hidden;
	
}

.AccPic_1{
	height: 400px;
	width: 560px;
	overflow: hidden;
	float: left;
	cursor: zoom-in;
}

.AccPic_2{
	height: 200px;
	width: 280px;
	overflow: hidden;
	float: left;
	cursor: zoom-in;
}

.pricelistHolder{
	height: 480px;
	width: 842px;
	margin: auto;
}

.Maps_holder{
	float: left;
	margin-left: 100px;
	width: 499px;
	position: relative;
}



.pricelist_1{
	width: 200px;
	height: 230px;
	background: white;
	float: left;
	margin-right: 11px;
	overflow: hidden;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.pricelist_2{
	width: 410px;
	height: 230px;
	background: white;
	float: left;
	margin-right: 11px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	margin-bottom: 10px; 
	overflow: hidden;
}

.DateAndRest1{
	float: left;
	height: 160px;
	width: 100%;
	text-align: center;
	background: #51b1f1;
	color: white;
}

.DateAndRest2{
	float: left;
	height: 160px;
	width: 100%;
	text-align: center;
	background: #51b1f1;
	color: white;
}

.DateAndRest3{
	float: left;
	height: 160px;
	width: 100%;
	text-align: center;
	background: #51b1f1;
	color: white;
}



.pricelist_1{
	width: 270px;
	height: 230px;
	background: white;
	float: left;
	margin-right: 11px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.pricelist_1:last-child{
	margin-right: 0px;
}

.PriceDate{
	float: left;
	height: 70px;
	width: 100%;
	background: #51b1f1;
	font-size: 24px;
	line-height: 70px;
	color: white;
}


.PriceDate p{
	float: left;
	text-indent: 35px;
}
.Parking_image{
	height: 400px;
	width: 1120px;
	background: url(images/parking.png);
}

.ExplPriceText{
	width: 100%;
	text-align: center;
	padding-top: 20px;
	float: left;
	color: #777
}

.PeriodLetter{
	height: 70px;
	width: 100%;
	float: left;
	text-align: center;
	background: #0093f5;
}

.LRiKText{
	width: 550px;
	padding: 0 10px;
	float: left;
}

.LRiKText p:first-child{
	padding: 0 20px 0px 20px;
	font-size: 36px;
	color: #777;
	text-indent: 0;
}

.LRiKText p:nth-child(2){
	font-style: italic;
	text-indent: 0px;
	font-size: 14px;
	color:#777;
	padding:0 0 25px 20px;
}

.LRiKText li{
	margin: 0 0 0 40px;
	font-size: 14px;
	color: #777;
	text-indent: 10px;
}



.ContactHolder{
	width: 100%;
	padding: 30px 0; 
	float: left;


}

.ContactBlockHolder{
	width: 400px;
	float: left;
	margin-left: 20px;
	height:800px;

}



.ContactTextHolder{
	width: 700px;
	float: left;
}

#n, #e, #p{
		border: 1px solid #bbb;
		width: 400px;
		margin: 0 0px 10px  0 ;
		padding: 10px;
		font-size: 12px;
		float: left;
}

#m{
		border: 1px solid #bbb;
		width: 400px;
		margin: 0 0 15px  0 ;
		padding: 10px;
		font-size: 12px;
		
}

#mybtn{
	padding: 14px 2px;
	background: #51b1f1;
	width: 422px;
	border: none;
	color: white;
	transition: 0.3s;
	position: relative;
}

#mybtn:hover{
	background: #0093f5;
	
}

.Left_image_big{
	height: 350px;
	width: 550px;
	float: left;
	background: red;
}

.Left_image_small{
	height: 300px;
	width: 550px;
	float: left;
}

.Small_icon_fix{
	margin-bottom: 30px!important;
}

.padding_fix_33{
	padding-bottom: 30px;
}

.checkbox{
	height: 25px;
	float: left;
	width: 20px;
	line-height: 30px;
	font-size: 12px;
	color: red;
	padding-bottom: 10px;
	display:block;
	margin-bottom: 8px;

}

.checkbox_text{
	color: #777;
	padding-left: 5px;
	font-size: 13px;
}

.margin_fix_84564133{
	height: 330px
}

.displayNone{
display: none!important;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

footer li{
	list-style: none;


}


}


